{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632",
  "scrapedAt": "2025-12-17T09:12:27.393Z",
  "page": 632,
  "count": 10,
  "items": [
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ว7761",
      "title": "การเร่งรัดดำเนินการพิสูจน์สิทธิการครองครองที่ดิน (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดดำเนินการพิสูจน์สิทธิการครองครองที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_285090_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดดำเนินการพิสูจน์สิทธิการครองครองที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_285090_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ว7742",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าตามพระปณิธานศาสตราจารย์ ฯ (งวดที่ 1) (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าตามพระปณิธานศาสตราจารย์ ฯ (งวดที่ 1).pdf&filepath=dispatch_upload/backend/core_dispatch_285087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าตามพระปณิธานศาสตราจารย์ ฯ (งวดที่ 1).pdf&filepath=dispatch_upload/backend/core_dispatch_285087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ว7754",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์และรณรงค์การจัดกิจกรรมวันป่าชุมชนแห่งชาติ (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.และรณรงค์การจัดกิจกรรมวันป่าชุมชนแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_285083_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.และรณรงค์การจัดกิจกรรมวันป่าชุมชนแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_285083_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ 7744",
      "title": "ขอความอนุเคราะห์เร่งรัดกสารซ่อมแซมถนนสายทางคลองหลวง-คลองสอง (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เร่งรัดกสารซ่อมแซมถนนสายทางคลองหลวง-คลองสอง.pdf&filepath=dispatch_upload/backend/core_dispatch_285082_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เร่งรัดกสารซ่อมแซมถนนสายทางคลองหลวง-คลองสอง.pdf&filepath=dispatch_upload/backend/core_dispatch_285082_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ว7746",
      "title": "ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่อง หลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริมนม (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_285078_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_285078_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ว7738",
      "title": "โครงการพัฒนาผู้ประกอบวิชาชีพครู : สาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยี/คณิตศาสตร์ เพื่อพัฒนาการจัดการเรียนรู้วิทยาการคำนวณ สร้างสรรค์นวัตกรรมและพัฒนาสมรรถนะครูยุคใหม่ ประจำปีงบประมาณ พ.ศ. ๒๕๖๕ (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาผู้ประกอบวิชาชีพครู  สาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยีคณิตศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_285073_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาผู้ประกอบวิชาชีพครู  สาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยีคณิตศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_285073_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.3/ 7741",
      "title": "รายงานการขยายชั้นเรียนของรร.สังกัด อปท.(เทศบาลเมืองท่าโขลง) (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการขยายชั้นเรียนของรร.สังกัด อปท.(เทศบาลเมืองท่าโขลง).pdf&filepath=dispatch_upload/backend/core_dispatch_285071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการขยายชั้นเรียนของรร.สังกัด อปท.(เทศบาลเมืองท่าโขลง).pdf&filepath=dispatch_upload/backend/core_dispatch_285071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.1/ว7739",
      "title": "ประกาศกำหนดภาพเครื่องหมายราชการของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว7739.pdf&filepath=dispatch_upload/backend/core_dispatch_285065_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว7739.pdf&filepath=dispatch_upload/backend/core_dispatch_285065_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "19 พ.ค. 2565",
      "no": "ปท 0023.2/ว7725",
      "title": "การแต่งตั้งผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร (อบต.) (ประกาศมาแล้ว 1307 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7725.pdf&filepath=dispatch_upload/backend/core_dispatch_285063_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7725.pdf&filepath=dispatch_upload/backend/core_dispatch_285063_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    },
    {
      "date": "17 พ.ค. 2565",
      "no": "ปท 0023.5/ 7458",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางสุรีย์นาถ สุภาผล (ประกาศมาแล้ว 1309 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-517163351.pdf&filepath=dispatch_upload/backend/core_dispatch_284820_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-517163351.pdf&filepath=dispatch_upload/backend/core_dispatch_284820_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 632,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/632"
    }
  ]
}